Bug 126875 - Undefine ACPI symbols in 2.6.7-1.457
Undefine ACPI symbols in 2.6.7-1.457
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-28 13:14 EDT by H.J. Lu
Modified: 2015-01-04 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 13:03:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to remove references to acpi_register_irq (1.12 KB, patch)
2004-06-28 13:16 EDT, H.J. Lu
no flags Details | Diff

  None (edit)
Description H.J. Lu 2004-06-28 13:14:42 EDT
acpi_register_irq is removed. But it is still referenced in
some files.
Comment 1 H.J. Lu 2004-06-28 13:16:10 EDT
Created attachment 101475 [details]
A patch to remove references to acpi_register_irq
Comment 2 H.J. Lu 2004-10-11 13:03:06 EDT
2.6.8-1.603 is OK.

Note You need to log in before you can comment on or make changes to this bug.